import { Meta, Story, Preview } from '@storybook/addon-docs/blocks';
import PostRatingBox from './PostRatingBox';
import { postMocks } from '../../data/mockups';

<Meta title="Inputs/PostRatingBox" component={PostRatingBox} />

# PostRatingBox
 
A post rating input for articles
    
<Preview>
  <Story name="default">
    <PostRatingBox avgValue={10} value={2} total={23} />
  </Story>
  
  <Story name="loading">
    <PostRatingBox loading avgValue={0} value={2} total={0} />
  </Story>
</Preview>